/* Load more Results Button Text*/   
#loadmore-text {
display: block;
color:#FFFFFF;
font-weight:500;
font-size:0.9rem; !important;
margin-top:3px;

  }
    


 
 
/* Load more Results Button*/        
#loadmore-btn {
display: block;
width:90%;
height:50px;
border: solid 1px grey;
background-color: #008CBA;
text-align: center;
border-radius: 4px;
cursor: pointer;
overflow:hidden;

}



/* Favourite Button */
.favourite-btn-loader {
position:relative;
border: 2px solid #f3f3f3; /* width of grey circle color*/
border-radius: 50%;
border-top: 2px solid #008CBA;/* width and color of blue band*/
border-bottom:2px solid #FF7F50; /* width and color of orange band*/
width: 16px;  /* size of circle*/
height: 16px;  /* size of circle*/
-webkit-animation: spin 0.8s linear infinite; /* Safari */
animation: spin 0.8s linear infinite;	
float:right;
bottom:4px;
}

/* Safari */
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}





/* View Profile */
.view-btn-loader {
  position:relative;
  margin-bottom:5px;
  margin-left :auto;
  margin-right :auto;
  border: 2px solid #f3f3f3; /* width of grey circle color*/
  border-radius: 50%;
  border-top: 2px solid #008CBA;/* width and color of blue band*/
 border-bottom:2px solid #FF7F50; /* width and color of orange band*/
  width: 28px;  /* size of circle*/
  height: 28px;  /* size of circle*/
  -webkit-animation: spin 0.8s linear infinite; /* Safari */
  animation: spin 0.8s linear infinite;
}

/* Safari */
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}







/* Load More Button */
#loadmore-btn-loader {
  position:relative;
  margin:auto;
  border: 4px solid #f3f3f3; /* width of grey circle color*/
  border-radius: 50%;
  border-top: 4px solid #008CBA;/* width of moving color*/
  width: 40px;  /* size of circle*/
  height: 40px;  /* size of circle*/
  -webkit-animation: spin 0.8s linear infinite; /* Safari */
  animation: spin 0.8s linear infinite;
  top:1px;
}

/* Safari */
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
